.image-switcher-wrapper {
    position: relative;
    max-height: 90vh;
    overflow: hidden
}
.image-switcher-wrapper:before {
    position: absolute;
    content: "";
    background-image: -webkit-linear-gradient(-1turn, rgba(0, 0, 0, .2), transparent);
    background-image: linear-gradient(90deg, rgba(0, 0, 0, .2), transparent);
    width: 80%;
    top: 0;
    bottom: 0;
    height: 100%;
    z-index: 101
}
.image-switcher-wrapper .title-pager {
    position: absolute;
    top: 60px;
    left: 60px;
    z-index: 102
}
@media only screen and (min-width: 1441px) {
    .image-switcher-wrapper .title-pager {left: 100px}
}
@media only screen and (max-width: 768px) {
    .image-switcher-wrapper .title-pager {left: 40px}
}
@media (max-width: 568px) {
    .image-switcher-wrapper .title-pager {
        position: absolute;
        top: 20px;
        left: 20px
    }
}
.image-switcher-wrapper .title {
    position: relative;
    color: #fff;
    -webkit-text-stroke: .4px
}
.image-switcher-wrapper .title a {
    color: #fff
}
.image-switcher-wrapper .pager {
    position: relative;
    top: 140px;
    font-family: SuisseIntl-Thin-WebXL, Helvetica, sans-serif;
    font-size: 12px;
    letter-spacing: 1.5px;
    line-height: 1.7;
    font-weight: 300;
    -webkit-text-stroke: .2px;
    text-transform: uppercase;
    -webkit-text-stroke: .4px
}
@media only screen and (min-width: 1441px) {
    .image-switcher-wrapper .pager {
        font-size: 13px
    }
}
.image-switcher-wrapper .pager p strong {
    font-family: SuisseIntl-Regular-WebXL, Helvetica, sans-serif
}
.image-switcher-wrapper .pager p em {
    font-family: SuisseIntl-ThinItalic-WebXL, Helvetica, sans-serif
}
.image-switcher-wrapper .pager p em strong,
.image-switcher-wrapper .pager p strong em {
    font-family: SuisseIntl-RegularItalic-WebXL, Helvetica, sans-serif
}
@media (max-width: 568px) {
    .image-switcher-wrapper .pager {
        font-family: SuisseIntl-Light-WebXL, Helvetica, sans-serif;
        font-size: 14px;
        line-height: 1.7;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-text-stroke: 0!important
    }
    .image-switcher-wrapper .pager p strong {
        font-family: SuisseIntl-Regular-WebXL, Helvetica, sans-serif
    }
    .image-switcher-wrapper .pager p em {
        font-family: SuisseIntl-LightItalic-WebXL, Helvetica, sans-serif
    }
    .image-switcher-wrapper .pager p em strong,
    .image-switcher-wrapper .pager p strong em {
        font-family: SuisseIntl-RegularItalic-WebXL, Helvetica, sans-serif
    }
}
@media only screen and (min-width: 1441px) {
    .image-switcher-wrapper .pager {
        top: 180px
    }
}
@media only screen and (max-width: 1023px) {
    .image-switcher-wrapper .pager {
        top: 60px
    }
}
@media (max-width: 568px) {
    .image-switcher-wrapper .pager {
        top: auto
    }
}
.image-switcher-wrapper .pager a {
    color: #fff;
    display: block;
    cursor: pointer;
    position: relative;
    -webkit-text-stroke: .4px
}
.image-switcher-wrapper .pager a:before {
    content: "";
    width: 9px;
    height: 9px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    left: -20px;
    top: 6px;
    display: none
}
.image-switcher-wrapper .pager a.active:before,
.image-switcher-wrapper .pager a.cycle-pager-active:before,
.image-switcher-wrapper .pager a:hover:before {
    display: block
}
.image-switcher-wrapper .image {
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    max-height: 90vh
}
.image-switcher-wrapper .image img {
    display: block;
    width: 100%
}
